@font-face {
    font-family: 'TheOnlyException';
    src: url('../fonts/theonlyexception.eot');
    src: url('../fonts/theonlyexception.eot') format('embedded-opentype'),
         url('../fonts/theonlyexception.woff') format('woff'),
         url('../fonts/theonlyexception.ttf') format('truetype'),
         url('../fonts/theonlyexception.svg#TheOnlyExceptionRegular') format('svg');
}

@font-face {
    font-family: 'Baskerville';
    src: url('../fonts/baskerville.eot');
    src: url('../fonts/baskerville.eot') format('embedded-opentype'),
         url('../fonts/baskerville.woff') format('woff'),
         url('../fonts/baskerville.ttf') format('truetype'),
         url('../fonts/baskerville.svg#BaskervilleRegular') format('svg');
}

@font-face {
    font-family: 'Baskerville';
    font-style: italic;
    src: url('../fonts/baskerville-italic.eot');
    src: url('../fonts/baskerville-italic.eot') format('embedded-opentype'),
         url('../fonts/baskerville-italic.woff') format('woff'),
         url('../fonts/baskerville-italic.ttf') format('truetype'),
         url('../fonts/baskerville-italic.svg#BaskervilleItalic') format('svg');
}


* { margin: 0; padding: 0; }

html,
body {
	font-family: 'Baskerville', serif;
	font-size: 14px;
	height: 100%;
}

img {
	width: 100%;
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	text-decoration: underline;
}

#border {
	z-index: 0;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: solid 8px black;
}

#main {
	position: relative;
	z-index: 100;
	display: table;
	height: 100%;
	text-align: center;
	width: 100%;
}

.centered {
	display: table-cell;
	vertical-align: middle;
	padding: 25px;
}

.head {
	max-width: 452px;
	margin: 0 auto 120px auto;
}

.foot {
	max-width: 658px;
	margin: 0 auto;
}

h1 {
	margin-bottom: 10px;
}

.divider {
	margin: 30px 0 15px;
}

.compagna {
	font-family: 'TheOnlyException', serif;
	font-size: 14px;
}

.uc {
	text-transform: uppercase;
}

.foot span {
	margin: 0 15px;
}

.name {
	font-size: 90%;
}

@media (max-width: 600px) {
	.foot span {
		display: block;
		margin: 5px 0;
	}
}